#include <perms.h>
int _imp_mainep(int _imp_argc, char **_imp_argv) {
  int I = 42;
  Printstring(_imp_join(_imp_str_literal("Concatenating string with number "), Itos(I, -1)));
  Newline();
  exit(0);
  return (1);
}
